<!DOCTYPE html>
<html lang="ru">
<head>
  <meta name="viewport" content="width=device-width, initial-scale=1"/>
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css">
  <link rel="stylesheet" type="text/css" href="slick/slick.css"/>
  <link rel="stylesheet" type="text/css" href="slick/slick-theme.css"/>
  <link rel="stylesheet" href="style.css">
  <script src="https://yastatic.net//jquery/2.1.3/jquery.min.js"></script>
  <script src="slick/slick.min.js"></script>
  <link href="https://fonts.googleapis.com/css?family=Open+Sans:400,700,800&display=swap" rel="stylesheet">
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.5.0/css/font-awesome.min.css"/>
  <script  src="1.js" defer></script>
  <script src="form.js" defer></script>
 <script src="sub.js" defer></script>
  <title>Автоматический капельный полив полей ЗАО «Новый Век Агротехнологий» | Агросервис</title>
</head>
<body>
  <header class="container py-3 d-flex justify-content-between align-elements-center">
    <div class="mob nav-mob" data-toggle-id="vspliv-mob">
      <i data-toggle-id="vspliv-mob" class="fa fa-navicon fa-lg" aria-hidden="true"></i>
    </div>
    <div class="hl">
      <span class="logo"><img src="images/logo.jpg" alt="Новый век агротехнологий"/></span>
      <span class="zag">Новый век агротехнологий</span>
    </div>
    <div class="mob search-mob">
      <i class="fa fa-search fa-lg search-mob mob" aria-hidden="true"></i>
    </div>
    <div class="comp oi">
      <i class="fa fa-check" aria-hidden="true"></i>
      <a href="" class="spis"> Капельное орошение</a><br>
      <i class="fa fa-check" aria-hidden="true"></i>
      <a href="" class="spis"> Упаковка для кормовых культур</a><br>
      <i class="fa fa-check" aria-hidden="true"></i>
      <a href="" class="spis"> Упаковка для овощных культур</a>
    </div>
    <div class="comp bi">
      <h6 class="ssilka zv">8 800 555-86-88</h6>
      <h6 class="zv free">Звонок по России - бесплатный</h6>
      <h6 class="ssilka zv mt-2">info@neo-agriservis.ru</h6>
      <h6 class="zv">Пн.-Пт.: 8:30 - 17:00</h6>
    </div>
    <a href="#form_zvon" id="show-button" class="btn-main comp pi">заказать звонок</a>
  </header>
  <div id="form_zvon" class="overlay zv_up">
      <form id="form" class="zv js-zv" name="Myform" action="https://formcarry.com/s/V-rpsAkhoMx" method="POST">
      <button title="Close (Esc)" type="button" class="close">X</button>
      <div><input id="name" class="inputbox" type="text" name="name" placeholder=" ФИО"/></div>
      <div><input id="phone" class="inputbox" type="tel" name="phone" placeholder=" Телефон"/></div>
      <div class="sel">
        <select name="region" class="selection fa-chevron-down">
          <option value="0" selected disabled>Регион</option>
          <option value="1">Республика Адыгея</option>
          <option value="2">Республика Башкортостан</option>
          <option value="3">Республика Бурятия</option>
          <option value="4">Республика Алтай</option>
          <option value="5">Республика Дагестан</option>
          <option value="6">Республика Ингушетия</option>
          <option value="7">Кабардино-Балкарская Республика</option>
          <option value="8">Республика Калмыкия</option>
          <option value="9">Карачаево-Черкесская Республика</option>
          <option value="10">Республика Карелия</option>
          <option value="11">Республика Коми</option>
          <option value="12">Республика Марий Эл</option>
          <option value="13">Республика Мордовия</option>
          <option value="14">Республика Саха</option>
          <option value="15">Республика Северная Осетия - Алания</option>
          <option value="16">Республика Татарстан</option>
          <option value="17">Республика Тыва</option>
          <option value="18">Удмуртская Республика</option>
          <option value="19">Республика Хакасия</option>
          <option value="20">Чеченская Республика</option>
          <option value="21">Чувашская Республика</option>
          <option value="22">Алтайский край</option>
          <option value="23">Краснодарский край</option>
          <option value="24">Красноярский край</option>
          <option value="25">Приморский край</option>
          <option value="26">Ставропольский край</option>
          <option value="27">Хабаровский край</option>
          <option value="28">Амурская область</option>
          <option value="29">Архангельская область</option>
          <option value="30">Астраханская область</option>
          <option value="31">Белгородская область</option>
          <option value="32">Брянская область</option>
          <option value="33">Владимирская область</option>
          <option value="34">Волгоградская область</option>
          <option value="35">Вологодская область</option>
          <option value="36">Воронежская область</option>
          <option value="37">Ивановская область</option>
          <option value="38">Иркутская область</option>
          <option value="39">Калининградская область</option>
          <option value="40">Калужская область</option>
          <option value="41">Камчатский край</option>
          <option value="42">Кемеровская область</option>
          <option value="43">Кировская область</option>
          <option value="44">Костромская область</option>
          <option value="45">Курганская область</option>
          <option value="46">Курская область</option>
          <option value="47">Ленинградская область</option>
          <option value="48">Липецкая область</option>
          <option value="49">Магаданская область</option>
          <option value="50">Московская область</option>
          <option value="51">Мурманская область</option>
          <option value="52">Нижегородская область</option>
          <option value="53">Новгородская область</option>
          <option value="54">Новосибирская область</option>
          <option value="55">Омская область</option>
          <option value="56">Оренбургская область</option>
          <option value="57">Орловская область</option>
          <option value="58">Пензенская область</option>
          <option value="59">Пермский край</option>
          <option value="60">Псковская область</option>
          <option value="61">Ростовская область</option>
          <option value="62">Рязанская область</option>
          <option value="63">Самарская область</option>
          <option value="64">Саратовская область</option>
          <option value="65">Сахалинская область</option>
          <option value="66">Свердловская область</option>
          <option value="67">Смоленская область</option>
          <option value="68">Тамбовская область</option>
          <option value="69">Тверская область</option>
          <option value="70">Томская область</option>
          <option value="71">Тульская область</option>
          <option value="72">Тюменская область</option>
          <option value="73">Ульяновская область</option>
          <option value="74">Челябинская область</option>
          <option value="75">Забайкальский край</option>
          <option value="76">Ярославская область</option>
          <option value="77">Еврейская автономная область</option>
          <option value="78">Ненецкий автономный округ</option>
          <option value="79">Ханты-Мансийский автономный округ</option>
          <option value="80">Чукотский автономный округ</option>
          <option value="81">Ямало-Ненецкий автономный округ</option>
          <option value="82">Республика Крым</option>
    </select>
  </div>
    <div><textarea name="message" id="message" class="inputbox" placeholder="Сообщение"></textarea></div>
    <div class="d-flex"><button class="btn" type="submit">отправить</button></div>
  
      </form>
     </div>  
  <main>
    <nav class="comp ti">
      <div class="container">
        <div class="row nav justify-content-between" >
          <button data-toggle-id="vspliv" class="nav-el text-center ram nob"><i class="fa fa-navicon fa-lg" data-toggle-id="vspliv" aria-hidden="true"></i> ПРОДУКЦИЯ</button>
          <a class="nav-el text-center bram" href="">УСЛУГИ</a>
          <a class="nav-el text-center bram" href="">РЕАЛИЗОВАННЫЕ ПРОЕКТЫ</a>
          <a class="nav-el text-center bram" href="">СТАТЬИ</a>
          <a class="nav-el text-center bram" href="">КЛИЕНТЫ</a>
          <a class="nav-el text-center bram" href="">О КОМПАНИИ</a>
          <a class="nav-el text-center bram" href="">КОНТАКТЫ</a>
          <a class="nav-el text-center ram search" href=""><i class="fa fa-search fa-lg " aria-hidden="true"></i></a>
          <div id="vspliv" hidden>
            <a class="nav-el bram" href="">КАПЕЛЬНОЕ ОРОШЕНИЕ</a>
            <a class="nav-el bram" href="">УПАКОВКА ДЛЯ ОВОЩНЫХ КУЛЬТУР</a>
            <a class="nav-el bram" href="">УПАКОВКА ДЛЯ КОРМОВЫХ КУЛЬТУР</a>
          </div>
        </div>

      </div>
    </nav>
    <nav class="mob">
      <div id="vspliv-mob" hidden>
          <div class="d-flex flex-column justify-content-between">
            <a class="nav-el bram" href=""> КАПЕЛЬНОЕ ОРОШЕНИЕ</a>
            <a class="nav-el bram" href="">УПАКОВКА ДЛЯ ОВОЩНЫХ КУЛЬТУР</a>
            <a class="nav-el bram" href="">УПАКОВКА ДЛЯ КОРМОВЫХ КУЛЬТУР</a>
            <a class="nav-el bram" href="">УСЛУГИ</a>
            <a class="nav-el bram" href="">РЕАЛИЗОВАННЫЕ ПРОЕКТЫ</a>
            <a class="nav-el bram" href="">СТАТЬИ</a>
            <a class="nav-el bram" href="">КЛИЕНТЫ</a>
            <a class="nav-el bram" href="">О КОМПАНИИ</a>
            <a class="nav-el bram" href="">КОНТАКТЫ</a>
          </div>
      </div>
    </nav>
    <div class="video">
      <video preload="auto" autoplay loop="loop" muted="muted">
        <source src="images/video.mp4">
      </video>
      <div class="video-text">
        <h1>Новый век агротехнологий</h1>
        <h5>Мы создаем и внедряем инновационные технологии интеллектуального орошения, повышающие эффективность сельского хозяйства и качество агрокультур</h5>
      </div>
      <div class="blocked">
          <div class="container-fluid cards d-flex justify-content-around flex-wrap">
            <div class="card">
              <div class="item-img"><img src="images/_20190521164653_0.jpg" width="150" height="150" alt="" class="img-responsive"></div>
              <div class="item-icon aaa"><img src="images/kap.png" width="67" height="67" alt="" class="img-res"></div>
              <div class="item-name"><a href="" hreflang="ru">Капельное орошение</a></div></div>
            <div class="card">
              <div class="item-img"><img src="images/1557319022494.jpg" width="150" height="150" alt="" class="img-responsive"></div>
              <div class="item-icon"><img src="images/a.png" width="90" height="56" alt="" class="img-res"></div>
              <div class="item-name"><a href="" hreflang="ru">Сетка сеновязальная</a></div></div>
            <div class="card">
              <div class="item-img"><img src="images/DSC00607.jpg" width="150" height="150" alt="" class="img-responsive"></div>
              <div class="item-icon"><img src="images/ov.png" width="52" height="67" alt="" class="img-res"></div>
             <div class="item-name longer"><a href="" hreflang="ru">Упаковка для овощных&nbsp;культур</a></div></div>
            </div></div>
  </div>
  <div class="container mt-5">
    <h2 class="kap">Реализованные проекты систем капельного орошения</h2>
    <h3 class="right comp"><i class="fa fa-pagelines" aria-hidden="true"></i><a href=""> ВСЕ ПРОЕКТЫ</a></h3>
    <div class="d-flex justify-content-between proj">
      <div class="col-sm-12 col-md-3 first"><br>
        <a href="" class="text-pic">КАПЕЛЬНЫЙ ПОЛИВ САЛАТА В ЦФО</a>
        <div class="sticons"><i class="fa fa-eye" aria-hidden="true"> 54</i><span>01.11.2019</span>
          <i class="fa fa-thumbs-o-up" aria-hidden="true">0</i>
          <i class="fa fa-thumbs-o-down" aria-hidden="true">0</i>
        </div>
      </div>
      <div class="col-sm-12 col-md-3 second"><br>
        <a href="" class="text-pic">КАПЕЛЬНЫЙ ПОЛИВ МАЛИНЫ В ЦФО</a>
        <div class="sticons"><i class="fa fa-eye" aria-hidden="true"> 54</i><span>01.11.2019</span>
          <i class="fa fa-thumbs-o-up" aria-hidden="true">0</i>
          <i class="fa fa-thumbs-o-down" aria-hidden="true">0</i>
        </div>
      </div>
      <div class="col-sm-12 col-md-3 third"><br>
        <a href="" class="text-pic">КАПЕЛЬНЫЙ ПОЛИВ МОРКОВИ В КАЗАХСТАНЕ</a>
        <div class="sticons"><i class="fa fa-eye" aria-hidden="true"> 54</i><span>01.11.2019</span>
          <i class="fa fa-thumbs-o-up" aria-hidden="true">0</i>
          <i class="fa fa-thumbs-o-down" aria-hidden="true">0</i>
        </div>
      </div>
      <div class="col-sm-12 col-md-3 fourth"><br>
        <a href="" class="text-pic">КАПЕЛЬНЫЙ ПОЛИВ ОВОЩЕЙ В ПФО</a>
        <div class="sticons"><i class="fa fa-eye" aria-hidden="true"> 54</i><span>01.11.2019</span>
          <i class="fa fa-thumbs-o-up" aria-hidden="true">0</i>
          <i class="fa fa-thumbs-o-down" aria-hidden="true">0</i>
        </div>
      </div>
    </div>
    <h3 class="right comp ji"><i class="fa fa-pagelines" aria-hidden="true"></i><a href="" class="text-success"> ВСЕ ПРОЕКТЫ</a></h3>
  </div><br><br><div class="avd"><br><br>
  <div class="container mt-5">
    <h2 class="kap">Преимущества компании "Новый век агротехнологий"</h2>
    <div class="d-flex justify-content-between mt-5 flex-wrap">
      <div class="col-sm-12 col-md-4">
        <img src="images/1.png" class="icon" alt="Иконка">
        <div>
          <h5>Более 20 лет на рынке</h5>
          <h6 class="podtext">Многолетний опыт производства и поставки, начиная с 1998 года</h6>
        </div>
      </div>
      <div class="col-sm-12 col-md-4 mo">
        <img src="images/4.png" class="icon" alt="Иконка">
        <div>
          <h5>Ведущий отечественный производитель</h5>
          <h6 class="podtext">Крупнейший отечественный производитель систем капельного орошения <span class="bb">NEO-DRIP</span></h6>
        </div>
      </div>
      <div class="col-sm-12 col-md-4">
        <img src="images/6.png" class="icon" alt="Иконка">
        <div>
          <h5>Полный сервис</h5>
          <h6 class="podtext">Мы предоставляем полный сервис по обслуживанию систем капельного орошения</h6>
        </div>
      </div>
    </div>
  </div>
</div>
  <div class="container otstup">
    <div class="d-flex justify-content-between flex-wrap align-items-center">
      <h2>Нам доверяют</h2>
      <h3 class="right mini"><i class="fa fa-stack-exchange " aria-hidden="true"></i> <a href="" class="text-success">ВСЕ КЛИЕНТЫ</a></h3>
    </div>
    <div class="abc">
      <div class="row d-flex text-center">
      <div class="col-sm-6 col-md-6 col-lg-3"><img class="um" src="images/201.jpg" alt="Покровские овощи"></div>
      <div class="col-sm-6 col-md-6 col-lg-3"><img class="um" src="images/202.gif" alt="ЗАО Бирюли"></div>
    
      <div class="col-sm-6 col-md-6 col-lg-3"><img class="o203 dl" src="images/203.png" alt="КФХ Юзефов"></div>
      <div class="col-sm-6 col-md-6 col-lg-3"><img class="dl" src="images/374544.jpg" alt="Слава картофелю"></div>
      <div class="col-sm-6 col-md-6 col-lg-3"><img class="um" src="images/bogomaz-logo.png" alt="КФХ Богомаз"></div>
      <div class="col-sm-6 col-md-6 col-lg-3"><img class="dl" src="images/_olcqEoeag65jRsN.png" alt="ФХ Пуцко"></div>
      <div class="col-sm-6 col-md-6 col-lg-3"><img class="um" src="images/a.jpg" alt="Самарские овощи"></div>
      <div class="col-sm-6 col-md-6 col-lg-3"><img class="um" src="images/_001.png" alt="Меленский картофель"></div>
      <div class="col-sm-12 col-md-12 col-lg-12"><img class="vniz dl" src="images/latkin-logo.jpg" alt="Латкин"></div>
    </div>
  </div>
  </div>
  <div class="rev">
    <div class="container mt-5">
      <div class="d-flex justify-content-between flex-wrap mb-5">
        <h2>Отзывы наших клиентов</h2>
        <h3 class="right comp si">
          <i class="fa fa-stack-exchange" aria-hidden="true"></i><a href="" class="text-success"> ВСЕ ОТЗЫВЫ</a></h3>
    </div>
    <div class="d-flex" id="slider">
        <div class="col-md-3 col-sm-3">
          <div class="kkk">
            <img src="images/201.jpg" alt="Картинка 1" class="option otz" style="width: 100px">
            <h6 class="bb otziv1">ПСССПК «ЦКП» «Покровские овощи»</h6>
            <h6 class="otziv">Благодарим ЗАО «Новый век агротехнологий» за взаимовыгодное сотрудничество.</h6>
            <i class="fa fa-search otgr" aria-hidden="true" > <a href="" class="text-success">Читать полностью</a></i>
            <i class="fa fa-file-text otright otgr" aria-hidden="true"><a href="" class="text-success"> Фотоскан</a></i>
          </div>
        </div>
        <div class="col-md-3 ">
          <div class="kkk">
            <img src="images/06.gif" alt="Картинка 1" class="option otz" style="width: 100px">
            <h6 class="bb otziv1">ЗАО "БИРЮЛИ"</h6>
            <h6 class="otziv">Компания ЗАО "Бирюли" выражает Вам свою благодарность  компании ЗАО «Новый век агротехнологий» за качественную и своевременную поставку  упаковочных материалов.</h6>
            <i class="fa fa-search otgr" aria-hidden="true" > <a href="" class="text-success">Читать полностью</a></i>
            <i class="fa fa-file-text otright otgr" aria-hidden="true"><a href="" class="text-success"> Фотоскан</a></i>
          </div>
        </div>
        <div class="col-md-3">
          <div class="kkk">
            <h6 class="bb otziv1">ООО "Агротех"</h6>
            <h6 class="otziv">Компания ЗАО «Новый век агротехнологий» уже давно является нашим партнером по поставке упаковочных материалов для овощей.</h6>
            <i class="fa fa-search otgr" aria-hidden="true" > <a href="" class="text-success">Читать полностью</a></i>
            <i class="fa fa-file-text otright otgr" aria-hidden="true"><a href="" class="text-success"> Фотоскан</a></i>
          </div>
        </div>
        <div class="col-md-3">
          <div class="kkk">
            <img src="images/201.jpg" alt="Картинка 1" class="option otz" style="width: 100px">
            <h6 class="bb otziv1">ПСССПК «ЦКП» «Покровские овощи»</h6>
            <h6 class="otziv">Благодарим ЗАО «Новый век агротехнологий» за взаимовыгодное сотрудничество.</h6>
            <i class="fa fa-search otgr" aria-hidden="true" > <a href="" class="text-success">Читать полностью</a></i>
            <i class="fa fa-file-text otright otgr" aria-hidden="true"><a href="" class="text-success"> Фотоскан</a></i>
          </div>
        </div>
        <div class="col-md-3">
          <div class="kkk">
            <img src="images/06.gif" alt="Картинка 1" class="option otz" style="width: 100px">
            <h6 class="bb otziv1">ЗАО "БИРЮЛИ"</h6>
            <h6 class="otziv">Компания ЗАО "Бирюли" выражает Вам свою благодарность  компании ЗАО «Новый век агротехнологий» за качественную и своевременную поставку  упаковочных материалов.</h6>
            <i class="fa fa-search otgr" aria-hidden="true"> <a href="" class="text-success">Читать полностью</a></i>
            <i class="fa fa-file-text otright otgr" aria-hidden="true"><a href="" class="text-success"> Фотоскан</a></i>
          </div>
        </div>
        <div class="col-md-3">
          <div class="kkk">
            <h6 class="bb otziv1">ООО "Агротех"</h6>
            <h6 class="otziv">Компания ЗАО «Новый век агротехнологий» уже давно является нашим партнером по поставке упаковочных материалов для овощей.</h6>
            <i class="fa fa-search otgr" aria-hidden="true" > <a href="" class="text-success">Читать полностью</a></i>
            <i class="fa fa-file-text otright otgr" aria-hidden="true"><a href="" class="text-success"> Фотоскан</a></i>
          </div>
        </div>
    </div><br>
    <h3 class="mob"><i class="fa fa-stack-exchange" style="color: #24aa17;" aria-hidden="true"></i>
      <span class="stright" style="color:white; text-decoration-color : white;" > <a href="" class="text-success"> ВСЕ ОТЗЫВЫ</a></span></h3>
  </div>
</div>
<div class="container d-flex otstup st-mob">
  <div class="mb-3 col-md-3 col-sm-4">
    <h2 class="mb-5">Статьи</h2>
    <h6 class="podtext">Здесь будут представлены публикации для сельхозорганизаций и фермерских хозяйств</h6>
    <div class="comp">
      <i class="fa fa-file-text stright bb" aria-hidden="true"></i>
      <span class="stright" > <a href="" class="text-success"> ВСЕ СТАТЬИ</a></span>
    </div>
  </div>
  <div class="mb-3 col-md-3 col-sm-4 one"><br>
    <div class="sttext">
      <a href="" style="color: white">ЛЕНТЫ ДЛЯ КАПЕЛЬНОГО ОРОШЕНИЯ: ВИДЫ, ОСОБЕННОСТИ, ПРАВИЛА ВЫБОРА</a>
      <p class="nn">Капельный полив имеет массу преимуществ: обеспе...</p>
    </div>
    <div class="sticons">
      <i class="fa fa-eye" aria-hidden="true"> 54</i><span>01.11.2019</span>
      <i class="fa fa-thumbs-o-up" aria-hidden="true">0</i>
      <i class="fa fa-thumbs-o-down" aria-hidden="true">0</i>
    </div>
  </div>
  <div class="mb-3 col-md-3 col-sm-4 two"><br>
    <div class="sttext">
      <a href="" style="color: white">ОРГАНИЗАЦИЯ ОРОШЕНИЯ В ПИТОМНИКАХ</a>
      <p class="nn">Технология полива культурных растений в питомни...</p>
    </div>
    <div class="sticons">
      <i class="fa fa-eye" aria-hidden="true"> 54</i><span>01.11.2019</span>
      <i class="fa fa-thumbs-o-up" aria-hidden="true">0</i>
      <i class="fa fa-thumbs-o-down" aria-hidden="true">0</i>
    </div>
  </div>
  <div class="mb-3 col-md-3 col-sm-4 three"><br>
    <div class="sttext">
      <a href="" style="color: white">МЕТОДИКА РАСЧЕТА СИСТЕМ КАПЕЛЬНОГО ОРОШЕНИЯ</a>
      <p class="nn">Эффективность функционирования системы капельно...</p>
    </div>
    <div class="sticons">
      <i class="fa fa-eye" aria-hidden="true"> 54</i><span>01.11.2019</span>
      <i class="fa fa-thumbs-o-up" aria-hidden="true">0</i>
      <i class="fa fa-thumbs-o-down" aria-hidden="true">0</i>
    </div>
   </div>
  </div>
  <div class="new">
    <div class="container d-flex justify-content-between flex-wrap mb-5">
      <h2>Архив новостей</h2>
      <h3 class="right comp"><i class="fa fa-calendar" aria-hidden="true"></i> <a href="" class="text-success"> ВСЕ НОВОСТИ</a></h3>
    </div>
    <div class=" container d-flex justify-content-between mt-5 flex-wrap">
        <div class="col-sm-12 col-md-10 col-lg-3">
          <div class="inf">
            <span class="chislo">06</span>
            <span class="month">сентября</span>
            <div class="news bb">Компания ЗАО «Новый век агротехнологий» впервые примет участие в «Дне поля Ставропольского края 2019»</div>
            <div class="zv">С 19 по 20 сентября 2019 года, на территории выставочного комплекса АПК Ставропольского края, пройдет «День поля Ставропольского края 2019».</div>
            <div class="btn-podr"> <a href="" class="text-muted">Подробнее</a></div>
          </div>
        </div>
        <div class="col-sm-12 col-md-12 col-lg-3">
          <div class="inf">
            <span class="chislo">26</span>
            <span class="month">августа</span>
            <div class="news bb">Средние оптовые цены на белокочанную капусту в России в 2019 году, данные на 2 августа 2019 г.</div>
            <div class="zv">Специалисты Экспертно-аналитического центра агробизнеса "АБ-Центр" www.ab-centre.ru подготовили очередное еженедельное исследование рынка картофеля и овощей (см. </div>
            <div class="btn-podr" > <a href="" class="text-muted">Подробнее</a></div>
          </div>
        </div>
        <div class="col-sm-12 col-md-12 col-lg-3">
          <div class="inf">
            <span class="chislo">12</span>
            <span class="month">августа</span>
            <div class="news bb">Средние оптовые цены на помидоры в России в 2019 году, данные на 2 августа</div>
            <div class="zv">Специалисты Экспертно-аналитического центра агробизнеса "АБ-Центр" www.ab-centre.ru подготовили очередное еженедельное исследование рынка картофеля и овощей (см. </div>
            <div class="btn-podr" > <a href="" class="text-muted">Подробнее</a></div>
          </div>
        </div>
        <div class="col-sm-12 col-md-12 col-lg-3">
          <div class="inf">
            <span class="chislo">01</span>
            <span class="month">августа</span>
            <div class="news bb">Компания ЗАО «Новый век агротехнологий» примет участие в выставке «БелгородАгро - 2019»</div>
            <div class="zv">Приглашаем Вас посетить стенд нашей компании № 39</div>
            <div class="btn-podr"> <a href="" class="text-muted">Подробнее</a></div>
          </div>
        </div>
      </div>
      <h3 class="mob ml-2 pb-3">
        <i class="fa fa-stack-exchange" style="color: #24aa17;" aria-hidden="true"></i>
        <span class="stright"><a href="">ВСЕ НОВОСТИ</a></span></h3>
     </div>
     <div class="comp si">
       <div class="container otstup d-flex ">
       <div style="width: 600px;" class="mt-5">
         <h2>Связаться с нами</h2><br><br>
         <h5 class="zv">Если у вас есть вопросы по нашей продукции или вы хотели бы оставить свои комментарии или предложения, пожалуйста, свяжитесь нами. Наши специалисты всегда рады ответить на ваши вопросы.</h5><br><br>
         <div class="d-flex align-items-center">
           <div class="btn-zay"> <a href="" class="text-white">Оставить заявку</a></div>
           <div class="ml-5">
             <h3 class="stright">
               <i class="fa fa-phone-square" aria-hidden="true"></i><a href="" class="text-success"> ВСЕ КОНТАКТЫ</a></h3>
             </div>
           </div>
         </div>
         <div><img src="images/CedF7OiYdWU.jpg" alt="Логотип"/></div>
      </div>
    </div>
  </main>
  <footer class="comp si">
    <div class="container py-3 d-flex justify-content-between">
      <div>
        <span class="logo"><img src="images/logo.jpg" alt="Новый век агротехнологий"/></span>
        <span class="zag">Новый век агротехнологий</span>
      </div>
      <div>
      <i class="fa fa-check" aria-hidden="true"></i><a href="" class="spis"> Капельное орошение</a><br>
      <i class="fa fa-check" aria-hidden="true"></i><a href="" class="spis"> Упаковка для кормовых культур</a><br>
      <i class="fa fa-check" aria-hidden="true"></i><a href="" class="spis"> Упаковка для овощных культур</a>
      </div>
      <div>
        <h6 class="ssilka zv">8 800 555-86-88</h6>
        <h6 class="zv free">Звонок по России - бесплатный</h6>
        <h6 class="ssilka zv mt-2">info@neo-agriservis.ru</h6>
        <h6 class="zv">Пн.-Пт.: 8:30 - 17:00</h6>
      </div>
      <div>
        <h6 class="zv">Мы в соц сетях</h6>
        <i class="fa fa-instagram soc fa-2x" aria-hidden="true"><a href=""></a></i>
        <i class="fa fa-vk soc fa-2x" aria-hidden="true" ><a href=""></a></i>
        <i class="fa fa-youtube-play soc fa-2x" aria-hidden="true"><a href=""></a></i>
      </div>
      </div>
  </footer>
  </body>
  </html>
